Patchwork [bitbake-devel,1/3] Hob: lower the limitation for PyGTK

login
register
mail settings
Submitter Shane Wang
Date June 2, 2012, 4:54 a.m.
Message ID <5b4c1d6a5c75f186454ed87614e4e9926f5b2d3a.1338612620.git.shane.wang@intel.com>
Download mbox | patch
Permalink /patch/29129/
State New
Headers show

Comments

Shane Wang - June 2, 2012, 4:54 a.m.
Signed-off-by: Shane Wang <shane.wang@intel.com>
---
 bitbake/lib/bb/ui/hob.py |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

Patch

diff --git a/bitbake/lib/bb/ui/hob.py b/bitbake/lib/bb/ui/hob.py
index 97f54ef..9ec32b1 100755
--- a/bitbake/lib/bb/ui/hob.py
+++ b/bitbake/lib/bb/ui/hob.py
@@ -30,7 +30,7 @@  try:
     pygtk.require('2.0') # to be certain we don't have gtk+ 1.x !?!
     gtkver = gtk.gtk_version
     pygtkver = gtk.pygtk_version
-    if gtkver  < (2, 20, 0) or pygtkver < (2, 22, 0):
+    if gtkver  < (2, 20, 0) or pygtkver < (2, 21, 0):
         sys.exit("%s,\nYou have Gtk+ %s and PyGtk %s." % (requirements,
                 ".".join(map(str, gtkver)),
                 ".".join(map(str, pygtkver))))